{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'lab4_note_list_style.css' %}">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300&display=swap" rel="stylesheet">
    <title>Notes List</title>
</head>
<h1>
    <ul>
        <li><a href="http://127.0.0.1:8000/lab-4/">Home</a></li>
        <li><a href="http://127.0.0.1:8000/lab-4/add_note">Add</a></li>
        <li><a href="http://127.0.0.1:8000/lab-4/note_list">List</a></li>
    </ul>
</h1>

<body>
    <header> Notes List</header>
    {% for note in notes %}
    <div class="wrapper">
        <div class="cards_wrapper">
            <div class="card_item">
                <div class="card_inner">
                    <div class="card_top">
                        <img src="https://cdn.pixabay.com/photo/2016/08/08/09/17/avatar-1577909_960_720.png"
                            alt="Avatar">
                    </div>
                    <div class="card_bottom">
                        <div class="card_info">
                            <tr>
                                <h1> <b>{{ note.title }}</b> </h1>
                                <p>From: {{ note.from_user }}</p>
                                <p>To: {{ note.to }}</p>
                                <p>Message: {{ note.message }}</p>
                            </tr>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% endfor %}
</body>

</html>